Post Reply 
Adapting proxo 4.5 to the latest OpenSSL DLLs
Nov. 02, 2014, 10:38 PM
Post: #15
RE: Adapting proxo 4.5 to the latest OpenSSL DLLs
Both the 70 and 90 versions are in the system folder and in the Proxomitron folder.
Regarding
Quote:Install this, then install "OpenSSL Light" using the '/bin' option, and then run FixSSL_9xNT4.bat contained within the /bin directory.
I'm wondering if I have to run that every time I update OpenSSL. I'm sure that OpenSSL works on this PC. Tor uses OpenSSL and this PC is an exit node.
Add Thank You Quote this message in a reply
Post Reply 


Messages In This Thread
RE: Adapting proxo 4.5 to the latest OpenSSL DLLs - herbalist - Nov. 02, 2014 10:38 PM

Forum Jump: